kind: Deployment
apiVersion: apps/v1
metadata:
   name: mydeploy
spec:
   replicas: 3
   selector:      # tells the controller which pods to watch/belong to
    matchLabels:
     name: deployment
   template:
     metadata:
       name: testpod
       labels:
         name: deployment
     spec:
      containers:
        - name: c00
          image: ubuntu
          command: ["/bin/bash", "-c", "while true; do echo Hello-Students; sleep 5; done"]

